@import '_content/Blazored.Toast/Blazored.Toast.bundle.scp.css';

/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-ggcpmmtpjt] {
    position: relative;
    display: flex;
    flex-direction: column;
}

.main[b-ggcpmmtpjt] {
    flex: 1;
}

.sidebar[b-ggcpmmtpjt] {
    background-color: #FF6600;
    color: white !important;
}


@media (min-width: 641px) {
    .page[b-ggcpmmtpjt] {
        flex-direction: row;
    }

    .sidebar[b-ggcpmmtpjt] {
        width: 75px;
        height: 100vh;
        position: sticky;
        top: 0;
    }
}
/* /Shared/NavMenu.razor.rz.scp.css */
navbar-toggler[b-gs16zzrpq0] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-gs16zzrpq0] {
    height: 4rem;
}

.navbar-brand[b-gs16zzrpq0] {
    font-size: 1.1rem;
}

.nav-item[b-gs16zzrpq0] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
    display:block;
}

    .nav-item[b-gs16zzrpq0]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-gs16zzrpq0]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-gs16zzrpq0]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}




@media (min-width: 641px) {
    .navbar-toggler[b-gs16zzrpq0] {
        display: none;
    }

    .collapse[b-gs16zzrpq0] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
